Jump to content

Warning about InnoDB tables that are using `Compact`


Recommended Posts

I have just updated to the latest version and have this notice. It doesnt really indicate if i have to change them and if i need to change all or just some tables any ideas?

Server Requirements
Your server does not meet our recommendations. This may prevent you from upgrading to future versions of Invision Community.

You have one or more InnoDB tables that are using the `Compact` row format. This may limit the amount of data that can be stored within the table. We recommend changing it to 'Dynamic'. If you are not sure how to do this, you should contact your hosting provider or system administrator for assistance.
You should contact your hosting provider or system administrator and ask them to resolve these issues.

Link to comment
Share on other sites

  • Recently Browsing   0 members

    • No registered users viewing this page.
Ă—
Ă—
  • Create New...